Releases a message from a quarantine to be delivered to the recipients.
HTTP request
POST https://mailadminquarantine.googleapis.com/v1/{name=customers/*/quarantinedMessages/*}:release
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the quarantined message to release. |
Request body
The request body must be empty.
Response body
Response message for [quarantinedMessages.release][].
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
{
"message": {
object ( |
| Fields | |
|---|---|
message |
The released quarantined message. |
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/gmail.admin.quarantine
For more information, see the Authorization guide.